#wa-compimage-kjws04lw8wkzo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mfqvqy233rhvo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-kjws04lw8wkzo0 {padding:29px 0px 0px 0px;}
#wa-compimage-padwrapper-mfqvqy233rhvo8 {padding:55px 55px 55px 55px;}
#wa-compsubpage-k7w2r0t6fqgrk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f0f3ff;padding:0px 0px 0px 0px;}
#wa-compsubpage-k7w2r0t6fqgrk0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k7w2r0t6fqgrk0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-k9b90fem6ox0nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.701961);padding:0px 0px 0px 0px;}
#wa-compsubpage-k9b90fem6ox0nk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k9b90fem6ox0nk>.wa-container-vspacer {height:0px;}
#wa-comptext-k99qfxr81q8tog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-k99qfxr81q91co {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 100px 0px 0px;}
#wa-comptext-k99qfxr81q921s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kq6est1a6fjkww {background-color:#71c474;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mfqvp95d8ci5xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mi3bs51nbbnobs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-k99qfxr81q921s {padding:82px 0px 0px 0px;}
#wa-container-k7w2sa60dcu81c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f9fdff;padding:0px 0px 0px 0px;}
#wa-container-k7w2sa60dcu81c>.row>.clearfix {margin-bottom:0px;}
#wa-container-k7w2sa60dcu81c>.wa-container-vspacer {height:0px;}
#wa-container-ki4rr3lf5lrqu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ki4rr3lf5lrqu0>.row>.clearfix {margin-bottom:0px;}
#wa-container-ki4rr3lf5lrqu0>.wa-container-vspacer {height:0px;}
#wa-container-mn1wnggq9960q0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mn1wnggq9960q0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mn1wnggq9960q0>.wa-container-vspacer {height:0px;}
#wa-row-k7w0kb0q5vm78 {margin:0px 0px;}
#wa-row-k7w0kb0q5vm78>div {padding: 0px 0px;}
#wa-row-k7w2r0t68nqyxk {margin:0px 0px;}
#wa-row-k7w2r0t68nqyxk>div {padding: 0px 0px;}
#wa-row-k8a6msdu5a1rfs>.wa-item-rowspacer {height:97px;}
#wa-row-k8a7w4w83s9anc>.wa-item-rowspacer {height:220px;}
#wa-row-k99qfxr87d99b4 {margin:0px 0px;}
#wa-row-k99qfxr87d99b4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9a34 {margin:0px 0px;}
#wa-row-k99qfxr87d9a34>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9av4 {margin:0px 0px;}
#wa-row-k99qfxr87d9av4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9b94 {margin:0px 0px;}
#wa-row-k99qfxr87d9b94>div {padding: 0px 0px;}
#wa-row-k9b90gmz3j3v9c {margin:0px 0px;}
#wa-row-k9b90gmz3j3v9c>div {padding: 0px 0px;}
#wa-row-kacumnmz5j8r54>.wa-item-rowspacer {height:22px;}
#wa-row-ki4rpp4t5l1heg {margin:0px 0px;}
#wa-row-ki4rpp4t5l1heg>div {padding: 0px 0px;}
#wa-row-ki4rpv3r5to8wo {margin:0px 0px;}
#wa-row-ki4rpv3r5to8wo>div {padding: 0px 0px;}
#wa-row-kk2btijo5n5wrs {margin:0px 0px;}
#wa-row-kk2btijo5n5wrs>div {padding: 0px 0px;}
#wa-row-kk5qawrg6piim0>.wa-item-rowspacer {height:22px;}
#wa-row-kk5qbne86pikk0>.wa-item-rowspacer {height:22px;}
#wa-row-kq6esua45xfl6o {margin:0px 0px;}
#wa-row-kq6esua45xfl6o>div {padding: 0px 0px;}
#wa-row-mcev8yv0481cv4 {margin:0px 0px;}
#wa-row-mcev8yv0481cv4>div {padding: 0px 0px;}
#wa-row-mcev90en56d6mw {margin:0px 0px;}
#wa-row-mcev90en56d6mw>div {padding: 0px 0px;}
#wa-row-mcevrmeo5dykps>.wa-item-rowspacer {height:50px;}
#wa-row-mcexb20o5dyocg>.wa-item-rowspacer {height:50px;}
#wa-row-mfqvp7u16frppk {margin:0px 0px;}
#wa-row-mfqvp7u16frppk>div {padding: 0px 0px;}
#wa-row-mi200e0a8gv1fs>.wa-item-rowspacer {height:50px;}
#wa-row-mi3bqhlt5ez128 {margin:0px 0px;}
#wa-row-mi3bqhlt5ez128>div {padding: 0px 0px;}
#wa-row-mi3bx54y6p6czs {margin:0px 0px;}
#wa-row-mi3bx54y6p6czs>div {padding: 0px 0px;}
#wa-row-mi3caq847ecb4w>.wa-item-rowspacer {height:5px;}
#wa-sub-container-k99qfxr874t7rc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#54c120;padding:0px 0px 0px 30px;}
#wa-sub-container-k99qfxr874t7rc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k99qfxr874t7rc>.wa-container-vspacer {height:0px;}
#wa-sub-container-ki4rpv3r5mwc2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-ki4rpv3r5mwc2w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ki4rpv3r5mwc2w>.wa-container-vspacer {height:0px;}
#wa-sub-container-kk2bti117io18w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f9fdff;padding:0px 0px 0px 0px;}
#wa-sub-container-kk2bti117io18w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kk2bti117io18w>.wa-container-vspacer {height:0px;}
#wa-sub-container-mcev90en5dyhwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#54c120;padding:0px 0px 0px 0px;}
#wa-sub-container-mcev90en5dyhwo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mcev90en5dyhwo>.wa-container-vspacer {height:0px;}
#wa-sub-container-mi3bqgjp6p013c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#71c474;padding:0px 0px 0px 0px;}
#wa-sub-container-mi3bqgjp6p013c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mi3bqgjp6p013c>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-padwrapper-k99qfxr81q921s {padding:100px 0px 0px 0px;}
#wa-row-k7w0kb0q5vm78 {margin:0px 0px;}
#wa-row-k7w0kb0q5vm78>div {padding: 0px 0px;}
#wa-row-k7w2r0t68nqyxk {margin:0px 0px;}
#wa-row-k7w2r0t68nqyxk>div {padding: 0px 0px;}
#wa-row-k99qfxr87d99b4 {margin:0px 0px;}
#wa-row-k99qfxr87d99b4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9a34 {margin:0px 0px;}
#wa-row-k99qfxr87d9a34>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9av4 {margin:0px 0px;}
#wa-row-k99qfxr87d9av4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9b94 {margin:0px 0px;}
#wa-row-k99qfxr87d9b94>div {padding: 0px 0px;}
#wa-row-k9b90gmz3j3v9c {margin:0px 0px;}
#wa-row-k9b90gmz3j3v9c>div {padding: 0px 0px;}
#wa-row-ki4rpp4t5l1heg {margin:0px 0px;}
#wa-row-ki4rpp4t5l1heg>div {padding: 0px 0px;}
#wa-row-ki4rpv3r5to8wo {margin:0px 0px;}
#wa-row-ki4rpv3r5to8wo>div {padding: 0px 0px;}
#wa-row-kk2btijo5n5wrs {margin:0px 0px;}
#wa-row-kk2btijo5n5wrs>div {padding: 0px 0px;}
#wa-row-kq6esua45xfl6o {margin:0px 0px;}
#wa-row-kq6esua45xfl6o>div {padding: 0px 0px;}
#wa-row-mcev8yv0481cv4 {margin:0px 0px;}
#wa-row-mcev8yv0481cv4>div {padding: 0px 0px;}
#wa-row-mcev90en56d6mw {margin:0px 0px;}
#wa-row-mcev90en56d6mw>div {padding: 0px 0px;}
#wa-row-mfqvp7u16frppk {margin:0px 0px;}
#wa-row-mfqvp7u16frppk>div {padding: 0px 0px;}
#wa-row-mi3bqhlt5ez128 {margin:0px 0px;}
#wa-row-mi3bqhlt5ez128>div {padding: 0px 0px;}
#wa-row-mi3bx54y6p6czs {margin:0px 0px;}
#wa-row-mi3bx54y6p6czs>div {padding: 0px 0px;}
#wa-sub-container-k99qfxr874t7rc {padding:0px 0px 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-padwrapper-k99qfxr81q921s {padding:100px 0px 0px 0px;}
#wa-row-k7w0kb0q5vm78 {margin:0px 0px;}
#wa-row-k7w0kb0q5vm78>div {padding: 0px 0px;}
#wa-row-k7w2r0t68nqyxk {margin:0px 0px;}
#wa-row-k7w2r0t68nqyxk>div {padding: 0px 0px;}
#wa-row-k99qfxr87d99b4 {margin:0px 0px;}
#wa-row-k99qfxr87d99b4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9a34 {margin:0px 0px;}
#wa-row-k99qfxr87d9a34>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9av4 {margin:0px 0px;}
#wa-row-k99qfxr87d9av4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9b94 {margin:0px 0px;}
#wa-row-k99qfxr87d9b94>div {padding: 0px 0px;}
#wa-row-k9b90gmz3j3v9c {margin:0px 0px;}
#wa-row-k9b90gmz3j3v9c>div {padding: 0px 0px;}
#wa-row-ki4rpp4t5l1heg {margin:0px 0px;}
#wa-row-ki4rpp4t5l1heg>div {padding: 0px 0px;}
#wa-row-ki4rpv3r5to8wo {margin:0px 0px;}
#wa-row-ki4rpv3r5to8wo>div {padding: 0px 0px;}
#wa-row-kk2btijo5n5wrs {margin:0px 0px;}
#wa-row-kk2btijo5n5wrs>div {padding: 0px 0px;}
#wa-row-kq6esua45xfl6o {margin:0px 0px;}
#wa-row-kq6esua45xfl6o>div {padding: 0px 0px;}
#wa-row-mcev8yv0481cv4 {margin:0px 0px;}
#wa-row-mcev8yv0481cv4>div {padding: 0px 0px;}
#wa-row-mcev90en56d6mw {margin:0px 0px;}
#wa-row-mcev90en56d6mw>div {padding: 0px 0px;}
#wa-row-mfqvp7u16frppk {margin:0px 0px;}
#wa-row-mfqvp7u16frppk>div {padding: 0px 0px;}
#wa-row-mi3bqhlt5ez128 {margin:0px 0px;}
#wa-row-mi3bqhlt5ez128>div {padding: 0px 0px;}
#wa-row-mi3bx54y6p6czs {margin:0px 0px;}
#wa-row-mi3bx54y6p6czs>div {padding: 0px 0px;}
#wa-sub-container-k99qfxr874t7rc {padding:0px 0px 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-padwrapper-k99qfxr81q921s {padding:22px 0px 22px 0px;}
#wa-row-k7w0kb0q5vm78 {margin:0px 0px;}
#wa-row-k7w0kb0q5vm78>div {padding: 0px 0px;}
#wa-row-k7w2r0t68nqyxk {margin:0px 0px;}
#wa-row-k7w2r0t68nqyxk>div {padding: 0px 0px;}
#wa-row-k99qfxr87d99b4 {margin:0px 0px;}
#wa-row-k99qfxr87d99b4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9a34 {margin:0px 0px;}
#wa-row-k99qfxr87d9a34>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9av4 {margin:0px 0px;}
#wa-row-k99qfxr87d9av4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9b94 {margin:0px 0px;}
#wa-row-k99qfxr87d9b94>div {padding: 0px 0px;}
#wa-row-k9b90gmz3j3v9c {margin:0px 0px;}
#wa-row-k9b90gmz3j3v9c>div {padding: 0px 0px;}
#wa-row-ki4rpp4t5l1heg {margin:0px 0px;}
#wa-row-ki4rpp4t5l1heg>div {padding: 0px 0px;}
#wa-row-ki4rpv3r5to8wo {margin:0px 0px;}
#wa-row-ki4rpv3r5to8wo>div {padding: 0px 0px;}
#wa-row-kk2btijo5n5wrs {margin:0px 0px;}
#wa-row-kk2btijo5n5wrs>div {padding: 0px 0px;}
#wa-row-kq6esua45xfl6o {margin:0px 0px;}
#wa-row-kq6esua45xfl6o>div {padding: 0px 0px;}
#wa-row-mcev8yv0481cv4 {margin:0px 0px;}
#wa-row-mcev8yv0481cv4>div {padding: 0px 0px;}
#wa-row-mcev90en56d6mw {margin:0px 0px;}
#wa-row-mcev90en56d6mw>div {padding: 0px 0px;}
#wa-row-mfqvp7u16frppk {margin:0px 0px;}
#wa-row-mfqvp7u16frppk>div {padding: 0px 0px;}
#wa-row-mi3bqhlt5ez128 {margin:0px 0px;}
#wa-row-mi3bqhlt5ez128>div {padding: 0px 0px;}
#wa-row-mi3bx54y6p6czs {margin:0px 0px;}
#wa-row-mi3bx54y6p6czs>div {padding: 0px 0px;}
#wa-sub-container-k99qfxr874t7rc {padding:0px 0px 0px 55px;}
}
